2020-10-23 10:39 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000427Turrican[All Projects] Generalpublic2016-02-09 22:13
ReporterCHRKUM 
Assigned ToWeplProject InfoTurrican (Factor 5/Rainbow Arts)
http://www.whdload.de/games/Turrican.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000427: Turrican: The Install dont Work. It Fails and a Error comes $CCCCC ...
DescriptionInstall: Turrican (Factor 5/Rainbow Arts) http://whdload.de/games/Turrican.html
GameVersion: Turrican © 1990 by Rainbow Arts
SlaveVersion: 24.jun.98

The Install dont Work. It Fails and a Error comes $CCCCC ...
TagsNo tags attached.
MachineA1200
CPU68060
CPUSpeed50
ChipSetAGA
GFXCardCyberVision 64/3D
ChipMem2 MB
FastMem96 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad15.2
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0000749

Wepl (manager)

rework of this install is in progress, although I cannot when it will be finished

note ~0004849

Wepl (manager)

Please try new install. Should be fixed now.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 00:23 administrator New Issue
2009-04-10 00:23 administrator Status new => assigned
2009-04-10 00:23 administrator Assigned To => Wepl
2009-04-10 00:23 administrator Machine => A1200
2009-04-10 00:23 administrator CPU => 68060
2009-04-10 00:23 administrator CPUSpeed => 50
2009-04-10 00:23 administrator ChipSet => AGA
2009-04-10 00:23 administrator GFXCard => CyberVision 64/3D
2009-04-10 00:23 administrator ChipMem => 2 MB
2009-04-10 00:23 administrator FastMem => 96 MB
2009-04-10 00:23 administrator Workbench => OS 3.9
2009-04-10 00:23 administrator KickROM => 40 - Kick 3.1
2009-04-10 00:23 administrator KickSoft => None
2009-04-10 00:23 administrator WHDLoad => 15.2
2009-04-10 00:23 administrator imported => yes
2009-04-25 22:27 Wepl Note Added: 0000749
2016-02-09 22:13 Wepl Note Added: 0004849
2016-02-09 22:13 Wepl Status assigned => resolved
2016-02-09 22:13 Wepl Resolution open => fixed
+Issue History